Bug 1317332 - Two parts overlap of the create bug UI
Two parts overlap of the create bug UI
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
5.0
Unspecified Unspecified
medium Severity high (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 22:36 EDT by Hui Wang
Modified: 2016-05-03 21:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 21:34:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
layout (35.37 KB, image/png)
2016-03-13 22:36 EDT, Hui Wang
no flags Details

  None (edit)
Description Hui Wang 2016-03-13 22:36:18 EDT
Created attachment 1136019 [details]
layout

Description of problem:
When I try to file a bug for rhel7, I found the url input text and the flag part(<td rowspan="12">) overlap. See the attachment.

Version-Release number of selected component (if applicable):
version 5.0.2.rh2

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Hui Wang 2016-04-19 00:04:55 EDT
Verified this issue.
version 5.0.2.rh4
The result is PASS

Note You need to log in before you can comment on or make changes to this bug.